2017-09-25 18:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003705Kali Linux[All Projects] Kali Package Bugpublic2016-11-03 08:55
Reporterhubertf 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.1 
Summary0003705: 2016.2: sparta needs xsltproc installed
DescriptionWhen running 2016.2's sparta 1.0.2 (BETA) binary, it complains that it can't find "xsltproc" to run,
most likely to post-process nmap output.

See screenshot in attachment.

Installing xsltproc fixes this, please include it by default in the future.

Steps To Reproducerun sparta
add IP 127.0.0.1
start run
watch console (see screenshot)

run "apt-get install xsltproc"
see things work fine
Attached Files

-Relationships
+Relationships

-Notes

~0006099

sbrun (manager)

fixed in version 1.0.1+git20150729-0kali2
+Notes

-Issue History
Date Modified Username Field Change
2016-11-01 20:33 hubertf New Issue
2016-11-01 20:33 hubertf File Added: Bildschirmfoto 2016-11-01 um 01.11.2016, 21.29.44.png
2016-11-02 07:57 rhertzog Assigned To => sbrun
2016-11-02 07:57 rhertzog Status new => assigned
2016-11-03 08:55 sbrun Status assigned => resolved
2016-11-03 08:55 sbrun Resolution open => fixed
2016-11-03 08:55 sbrun Fixed in Version => 2017.1
2016-11-03 08:55 sbrun Note Added: 0006099
+Issue History